# Generated by Django 2.2.7 on 2020-02-06 19:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gallery', '0009_auto_20200206_1749'),
    ]

    operations = [
        migrations.AlterField(
            model_name='image',
            name='is_public',
            field=models.BooleanField(default=True, verbose_name='Is media source public'),
        ),
    ]
